/* CSS Document */


/*common*/

.home2023 a {
    transition: 0.3s linear;
    -webkit-transition: 0.3s linear;
}

.wraph {
    width: 100%;
    margin: 0px auto;
    padding: 0px;
}

.bannerTitlePc {
    display: block !important;
}

.bannerTitleH5 {
    display: none !important;
}

.wraph_in {
    margin: 0px 12.5vw;
}

.wraph_c {
    margin: 0px 8.33vw;
}

.w_waph {
    display: none !important;
}

.in_01 {
    overflow: hidden;
    position: relative;
}

.in_01_slide {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.in_01_slide .swiper-slide {
    width: 100%;
    overflow: hidden;
    position: relative;
    display: block;
}

.in_01_slide .swiper-slide .in_01_bg {
    width: 100%;
    overflow: hidden;
    position: relative;
    flex: 1;
    margin: 0px auto;
    padding: 0px;
}

.in_01_slide .swiper-slide .in_01_bg img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    object-position: center;
}

.in_01_slide .swiper-slide .in_01_bg .img_txt {
    width: auto;
    height: 80%;
    display: block;
    object-fit: contain;
    object-position: center;
    position: absolute;
    left: 270px;
    top: 10%;
    z-index: 9;
}

.in_01_slide .swiper-slide .in_01_txt {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 9;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
}

.in_01_slide .swiper-slide .in_01_txt .in_01txt_c {
    width: 100%;
    overflow: hidden;
}

.in_01_slide .swiper-slide .in_01_txt .in_01txt_c .wraph_in {
    margin: 0px 270px;
}

.in_01_slide .swiper-slide .style_01 {
    color: #2a2b2e;
}

.in_01_slide .swiper-slide .style_01 .in_01txt_c .p {
    position: relative;
    display: inline-block;
}

.in_01_slide .swiper-slide .style_01 p {
    line-height: 1.5;
}

.in_01_slide .swiper-slide .style_01 .p {
    width: 100%;
    overflow: hidden;
}

.in_01_slide .swiper-slide .style_01 .p1 {
    font-weight: bold;
}

.in_01_slide .swiper-slide .style_01 .p1 p {
    line-height: 1.3;
}

.in_01_slide .swiper-slide .style_01 .p2 {
    color: #7d7d7d;
    text-transform: none;
    margin-top: 0.46vh;
}

.in_01_slide .swiper-slide .style_01 .p_btn {
    width: 100%;
    overflow: hidden;
    margin-top: 48px;
}

.in_01_slide .swiper-slide .style_01 .p_btn a {
    display: inline-block;
    padding: 0px 36px;
    border-radius: 4px;
    line-height: 46px;
    border: 1px solid #E60039;
    background-color: #E60039;
    color: #fff;
    margin-left: 20px;
}

.in_01_slide .swiper-slide .style_01 .p_btn a:nth-child(1) {
    margin-left: 0px;
}

.in_01_slide .swiper-slide .style_01 .p_btn a.a1 {
    background-color: #fff;
    color: #E60039;
}

.in_01_slide .swiper-slide .style_01 .p_btn a:hover {
    border-radius: 4px 40px 4px 4px;
}

.in_01_slide .swiper-slide .style_02 {
    color: #fff;
}

.in_01_slide .swiper-slide .style_02 .in_01txt_c .p {
    position: relative;
    display: inline-block;
}

.in_01_slide .swiper-slide .style_02 p {
    line-height: 1.5;
}

.in_01_slide .swiper-slide .style_02 .p {
    width: 100%;
    overflow: hidden;
}

.in_01_slide .swiper-slide .style_02 .p1 {
    font-weight: bold;
}

.in_01_slide .swiper-slide .style_02 .p1 p {
    line-height: 1.3;
}

.in_01_slide .swiper-slide .style_02 .p2 {
    color: #fff;
    text-transform: none;
    margin-top: 0.46vh;
}

.in_01_slide .swiper-slide .style_02 .p_btn {
    width: 100%;
    overflow: hidden;
    margin-top: 48px;
}

.in_01_slide .swiper-slide .style_02 .p_btn .aHref {
    display: none;
}

.in_01_slide .swiper-slide .style_02 .p_btn a {
    display: inline-block;
    padding: 0px 36px;
    border-radius: 4px;
    line-height: 46px;
    border: 1px solid #E60039;
    background-color: #E60039;
    color: #fff;
    margin-left: 20px;
}

.in_01_slide .swiper-slide .style_02 .p_btn a:nth-child(1) {
    margin-left: 0px;
}

.in_01_slide .swiper-slide .style_02 .p_btn a:nth-child(2) {
    margin-left: 0px;
}

.in_01_slide .swiper-slide .style_02 .p_btn a.a1 {
    background-color: #fff;
    color: #E60039;
}

.in_01_slide .swiper-slide .style_02 .p_btn a:hover {
    border-radius: 4px 40px 4px 4px;
}

.in_01_slide .in_01_spfr {
    width: 100%;
    overflow: visible;
    position: absolute;
    left: 0px;
    bottom: 4.63vh !important;
    z-index: 9;
    text-align: center;
}

.in_01_slide .in_01_spfr span {
    width: 1.04vw;
    height: 0.93vh;
    display: inline-block;
    margin: 0px 0.52vw;
    background-color: #fff;
    cursor: pointer;
    border-radius: 0px 0px 0.42vw 0px;
    transition: 0.3s linear;
    -webkit-transition: 0.3s linear;
    -o-transition: 0.3s linear;
    -moz-transition: 0.3s linear;
}

.in_01_slide .in_01_spfr span.on {
    background-color: #e60039;
}

.in_01_slide .in01_prev {
    width: 40px;
    height: 68px;
    display: block;
    overflow: hidden;
    position: absolute;
    left: 150px;
    top: 50%;
    margin-top: -34px;
    z-index: 990;
}

.in_01_slide .in01_prev::before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
    background: url("../images/ab_01.svg") center no-repeat;
    background-size: 14px;
}

.in_01_slide .in01_prev:hover {
    background-color: rgba(0, 0, 0, 0.3);
}

.in_01_slide .in01_prev:hover::before {
    background: url("../images/ab_04.svg") center no-repeat;
    background-size: 14px;
}

.in_01_slide .in01_next {
    width: 40px;
    height: 68px;
    display: block;
    overflow: hidden;
    position: absolute;
    right: 150px;
    top: 50%;
    margin-top: -34px;
    z-index: 990;
}

.in_01_slide .in01_next::before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
    background: url("../images/ab_02.svg") center no-repeat;
    background-size: 14px;
}

.in_01_slide .in01_next:hover {
    background-color: rgba(0, 0, 0, 0.3);
}

.in_01_slide .in01_next:hover::before {
    background: url("../images/ab_03.svg") center no-repeat;
    background-size: 14px;
}

.in_02 {
    overflow: hidden;
    padding-top: 12.96vh;
}

.in_02_t {
    width: 100%;
    overflow: visible;
    position: relative;
}

.in_02_t h3 {
    width: 100%;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
    color: #2a2b2e;
    line-height: 1.5;
    font-weight: bold;
}
.right132{
    right: 132px !important;
}
.in_02_t .more {
    display: inline-block;
    color: #2a2b2e;
    position: absolute;
    right: 0px;
    bottom: 1.85vh;
    text-decoration: underline
}
.in_02_t .more:hover{
    color: #e60039;
}

.three-line-ellipsis {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3 !important;
    /* 限制 2 行 */
    overflow: hidden;
    text-overflow: ellipsis;
    /* 超出部分显示 ... */
    word-break: break-word;
    /* 防止长单词溢出 */
}
.home-news{
    padding: 20px;
    width: 100%;
    height: 33.3%;
    min-height: 140px;
    overflow: hidden;
    font-style: normal;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border-bottom: 1px solid #f1f3f5;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    cursor: pointer;
    position: relative;
}
.home-news::before{
    content: "";
    width: 2px;
    height: 0px;
    display: block;
    overflow: hidden;
    background-color: #e60039;
    position: absolute;
    left: 0px;
    top: 0px;
    /* transition: 0.3s linear;
    -webkit-transition: 0.3s linear;
    -o-transition: 0.3s linear;
    -moz-transition: 0.3s linear; */
}
.home-news:hover::before {
    height: 100%;
}
.mt-15{
    margin-top: 15px;
}
.home-news:nth-of-type(3){
    border-bottom: none;
}
.home-news-title{
    color: #292929 !important;
    font-size: 16px !important;
}
.home-news-lable{
    color: #6A6B6D !important;
    font-size: 14px !important;
    position: absolute;
    bottom: 0;
    margin-bottom: 20px;
    margin-left: 20px;
    display: inline-block;
}
.home-news-lable-2{
    color: #6A6B6D !important;
    font-size: 14px !important;
    margin-top: 15px;
}
.in_02_c {
    width: 100%;
    overflow: hidden;
    margin-top: 5.56vh;
}

.in_02_c .fr {
    width: 29.69vw;
    overflow: hidden;
    flex: 1;
    position: relative;
}

.in_02_c .fr a {
    width: 100%;
    display: block;
    flex: 1;
    overflow: hidden;
    position: relative;
    border-radius: 0.16vw;
}

.in_02_c .fr span {
    font-size: 40px
}

.in_02_c .fr p {
    font-size: 16px;
}

.in_02_c .fr img {
    width: 100%;
    display: block;
    height: 100%;
    object-fit: cover;
    transition: 0.3s linear;
    -webkit-transition: 0.3s linear;
    -o-transition: 0.3s linear;
    -moz-transition: 0.3s linear;
}

.in_02_c .fr span {
    width: 100%;
    display: block;
    line-height: 1.5;
    overflow: hidden;
    text-align: center;
    color: #292929;
    font-family: NotoSans_Bold;
    position: absolute;
    left: 0px;
    top: 5.56vh;
    z-index: 99;
}

.in_02_c .fr span i {
    display: block;
}

.in_02_c .fr span .ft_24 {
    color: #7D7D7D;
}

.in_02_c .fr .sp3 {
    /* display: inline-block; */
    color: #e60039;
    background: url(../images/t_12.svg) 57% 60% no-repeat;
    background-size: 10px;
    padding-right: 23px;
    position: relative;
    margin-top: 24px;
}

.in_02_c .fr .sp3 i::before {
    width: 0;
    height: 1px;
    content: "";
    display: block;
    background-color: #e60039;
    position: absolute;
    left: 0px;
    bottom: -5px;
}

.in_02_c .fr a:hover img {
    transform: scale(1.03, 1.03);
    -moz-transform: scale(1.03, 1.03);
    -webkit-transform: scale(1.03, 1.03);
}

.in_02_c .fl {
    width: calc(100% - 36.98vw);
}

.in_02_c .fl ul {
    width: 100%;
    overflow: hidden;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 1.56vw;
}

.in_02_c .fl ul li {
    width: 100%;
    overflow: hidden;
    background-color: #FAFBFC;
    border-radius: 0.16vw;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.in_02_c .fl ul li a {
    width: 100%;
    display: block;
    overflow: hidden;
}

.in_02_c .fl ul li em {
    width: 100%;
    display: block;
    overflow: hidden;
    font-style: normal;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.in_02_c .fl ul li em.em1 {
    height: 21.3vh;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
}

.in_02_c .fl ul li em.em1 img {
    max-width: 95%;
    max-height: 95%;
    display: block;
    transition: 0.3s linear;
    -webkit-transition: 0.3s linear;
    -o-transition: 0.3s linear;
    -moz-transition: 0.3s linear;
}

.in_02_c .fl ul li em.em2 {
    padding: 0px 1.04vw;
}

.in_02_c .fl ul li em.em2 span {
    width: 100%;
    display: block;
    overflow: hidden;
    text-align: center;
    text-overflow: ellipsis;
}

.in_02_c .fl ul li em.em2 .sp1 {
    color: #2a2b2e;
    font-family: NotoSans_Bold;
    line-height: 1.5;
}

.in_02_c .fl ul li em.em2 .sp2 {
    color: #7d7d7d;
    line-height: 1.5;
    margin-top: 0.46vh;
}

.in_02_c .fl ul li em.em2 .sp3 {
    margin-top: 1.85vh;
    margin-bottom: 3.7vh;
    font-family: NotoSans_Medium;
    overflow: visible;
}

.in_02_c .fl ul li em.em2 .sp3 i {
    display: inline-block;
    color: #e60039;
    background: url("../images/t_12.svg") 100% 50% no-repeat;
    background-size: 10px;
    padding-right: 23px;
    position: relative;
}

.in_02_c .fl ul li em.em2 .sp3 i::before {
    width: 0;
    height: 1px;
    content: "";
    display: block;
    background-color: #e60039;
    position: absolute;
    left: 0px;
    bottom: -5px;
}

.in_02_c .fl ul li a:hover em.em2 span.sp3 i::before {
    width: calc(100% - 23px);
}

.in_02_c .fl ul li a:hover em.em1 img {
    transform: scale(1.03, 1.03);
    -moz-transform: scale(1.03, 1.03);
    -webkit-transform: scale(1.03, 1.03);
}

.in_03 {
    overflow: hidden;
    padding-top: 12.96vh;
}

.in_03_c {
    width: 100%;
    overflow: hidden;
    margin-top: 5.56vh;
}

.in_03_c ul li {
    width: 100%;
    overflow: hidden;
    margin-bottom: 11.11vh;
}

.in_03_c ul li:last-child {
    margin-bottom: 0px;
}

.in_03_c ul li {
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
}

.in_03_c ul li .in_03c_img {
    width: 46%;
    overflow: hidden;
    border-radius: 0.16vw;
}

.in_03_c ul li .in_03c_img img {
    width: 100%;
    display: block;
}

.in_03_c ul li .in_03c_txt {
    width: calc(54% - 4.17vw);
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
}

.in_03_c ul li .in_03c_txt .in_03ct_c {
    width: 100%;
    overflow: visible;
}

.in_03_c ul li .in_03c_txt .p {
    width: 100%;
    overflow: hidden;
    hyphens: auto;
}

.in_03_c ul li .in_03c_txt .p1 {
    color: #2a2b2e;
    font-family: NotoSans_Medium;
    line-height: 1.5;
}

.in_03_c ul li .in_03c_txt .p1 p {
    line-height: 1.5;
}

.in_03_c ul li .in_03c_txt .p1 a {
    color: #2a2b2e;
}

.in_03_c ul li .in_03c_txt .p2 {
    margin-top: 2.31vh;
    color: #7d7d7d;
}

.in_03_c ul li .in_03c_txt .p3 {
    margin-top: 5.56vh;
    overflow: visible;
}

.in_03_c ul li .in_03c_txt .p3 a {
    display: inline-block;
    color: #e60039;
    background: url("../images/t_12.svg") 100% 50% no-repeat;
    background-size: 10px;
    padding-right: 23px;
    position: relative;
}

.in_03_c ul li .in_03c_txt .p3 a::before {
    content: "";
    width: 0px;
    height: 1px;
    display: block;
    background-color: #e60039;
    overflow: hidden;
    position: absolute;
    left: 0px;
    bottom: -5px;
}

.in_03_c ul li .in_03c_txt .p3 a:hover::before {
    width: calc(100% - 23px);
}

.in_04 {
    overflow: hidden;
    background-color: #f1f3f5;
    padding: 12.96vh 0px 14.81vh 0px;
    margin-top: 18.52vh;
}

.in_04_c {
    width: 100%;
    overflow: visible;
    margin-top: 5.56vh;
}

.in_04_c ul {
    width: 100%;
    overflow: visible;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 1.93vw;
}

.in_04_c ul li {
    width: 100%;
    overflow: visible;
    background-color: #fff;
}

.in_04_c ul li a {
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
    position: relative;
}

.in_04_c ul li a::before {
    content: "";
    width: 0%;
    height: 0.28vh;
    display: block;
    overflow: hidden;
    background-color: #e60039;
    position: absolute;
    left: 0px;
    bottom: 0px;
    transition: 0.3s linear;
    -webkit-transition: 0.3s linear;
    -o-transition: 0.3s linear;
    -moz-transition: 0.3s linear;
}

.in_04_c ul li em {
    width: 100%;
    display: block;
    overflow: hidden;
    font-style: normal;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.in_04_c ul li em.em1 {
    flex: 1;
}

.in_04_c ul li em.em1 img {
    width: 100%;
    display: block;
    transition: 0.3s linear;
    -webkit-transition: 0.3s linear;
    -o-transition: 0.3s linear;
    -moz-transition: 0.3s linear;
    height: auto;
    aspect-ratio: 1.78;
    object-fit: cover;
}

.in_04_c ul li em.em2 {
    padding: 20px;
    padding-bottom: 40px;
}

.in_04_c ul li em.em2 span {
    width: 100%;
    display: block;
    overflow: hidden;
}

.in_04_c ul li em.em2 .sp1 {
    color: #2a2b2e;
    font-family: NotoSans_Medium;
    line-height: 24px;
    height: 72px;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    text-overflow: ellipsis;
    display: -webkit-box;
}

.in_04_c ul li em.em2 .sp2 {
    color: #2a2b2e;
    line-height: 1.5;
    margin-top: 1.85vh;
}

.in_04_c ul li a:hover::before {
    width: 100%;
}

.in_04_c ul li a:hover em.em1 img {
    transform: scale(1.03, 1.03);
    -moz-transform: scale(1.03, 1.03);
    -webkit-transform: scale(1.03, 1.03);
}

.in_04_c ul li a:hover {
    -moz-box-shadow: 0px 1.04vw 2.6vw rgba(42, 43, 46, 0.05);
    -webkit-box-shadow: 0px 1.04vw 2.6vw rgba(42, 43, 46, 0.05);
    box-shadow: 0px 1.04vw 2.6vw rgba(42, 43, 46, 0.05);
}

.in_05 {
    overflow: visible;
    padding: 13.89vh 0px 0 0;
}

.in_05 .fl {
    width: 28.65vw;
    overflow: hidden;
}

.in_05 .fl h3 {
    width: 100%;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
    color: #2a2b2e;
    font-family: NotoSans_Medium;
    line-height: 1.5;
}

.in_05 .fl p {
    width: 100%;
    overflow: hidden;
}

.in_05 .fl .p1 {
    color: #2a2b2e;
    margin-top: 0.93vh;
}

.in_05 .fl .p2 {
    margin-top: 5.56vh;
    position: relative;
}

.in_05 .fl .p2 input.in_05l_txt {
    width: calc(100% - 7.81vw);
    height: 5.56vh;
    border: 1px solid #a2a6ae;
    border-right: 0px;
    float: left;
    border-radius: 0.16vw 0px 0px 0.16vw;
    padding: 0px 1.04vw;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.in_05 .fl .p2 input.in_05l_txt::-moz-placeholder {
    color: #9b9fa8;
}

.in_05 .fl .p2 input.in_05l_txt::-moz-placeholder {
    color: #9b9fa8;
}

.in_05 .fl .p2 input.in_05l_txt::-ms-input-placeholder {
    color: #9b9fa8;
}

.in_05 .fl .p2 input.in_05l_txt::-webkit-input-placeholder {
    color: #9b9fa8;
}

.in_05 .fl .p2 input.in_05l_btn {
    width: 7.81vw;
    height: 5.56vh;
    border-radius: 0px 0.16vw 0.16vw 0px;
    cursor: pointer;
    float: left;
    border: 0px;
    background: none;
    background-color: #e60039;
    color: #fff;
    font-family: NotoSans_Medium;
    transition: 0.3s linear;
    -webkit-transition: 0.3s linear;
    -o-transition: 0.3s linear;
    -moz-transition: 0.3s linear;
}

.in_05 .fl .p2 input.in_05l_btn:hover {
    background-color: #dc0737;
}

.in_05 .fr {
    width: calc(100% - 38.02vw);
    overflow: visible;
}

.in_05 .fr ul {
    width: 100%;
    overflow: visible;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 1.56vw;
}

.in_05 .fr ul li {
    width: 100%;
    overflow: hidden;
    border-radius: 0.16vw;
    padding: 2.78vh 2.6vw;
    border: 1px solid #d8dcdf;
    background-color: #fff;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.in_05 .fr ul li {
    transition: 0.3s linear;
    -webkit-transition: 0.3s linear;
    -o-transition: 0.3s linear;
    -moz-transition: 0.3s linear;
}

.in_05 .fr ul li a {
    width: 100%;
    display: block;
    overflow: hidden;
    position: relative;
}

.in_05 .fr ul li a::before {
    content: "";
    width: 0vw;
    height: 0.68vw;
    display: block;
    overflow: hidden;
    background: url("../images/t_14.png") right center no-repeat;
    background-color: 1.77vw;
    position: absolute;
    right: 1.77vw;
    top: 0px;
    transition: 0.3s linear;
    -webkit-transition: 0.3s linear;
    -o-transition: 0.3s linear;
    -moz-transition: 0.3s linear;
}

.in_05 .fr ul li em {
    width: 100%;
    display: block;
    font-style: normal;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.in_05 .fr ul li em.em1 img {
    display: block;
    height: 4.54vh;
}

.in_05 .fr ul li em.em2 {
    color: #2a2b2e;
    line-height: 1.5;
    margin-top: 1.85vh;
}

.in_05 .fr ul li:hover {
    -moz-box-shadow: 0px 1.04vw 2.6vw rgba(0, 0, 0, 0.07);
    -webkit-box-shadow: 0px 1.04vw 2.6vw rgba(0, 0, 0, 0.07);
    box-shadow: 0px 1.04vw 2.6vw rgba(0, 0, 0, 0.07);
}

.in_05 .fr ul li:hover a::before {
    width: 1.77vw;
    right: 0px;
}

.btnfr {
    overflow: hidden;
}

.btn_01 {
    width: 100%;
    overflow: hidden;
}

.btn_01 .wraph_in {
    overflow: visible;
    border-top: 1px solid #d8dcdf;
    padding-top: 7.41vh;
}

.btn_01 .fr {
    width: 17.19vw;
}

.btn_01 .fr p {
    width: 100%;
    overflow: hidden;
}

.btn_01 .fr p.p1 a {
    display: block;
    width: 2.92vw;
    overflow: hidden;
    position: relative;
    float: left;
    border: 1px solid #9da1aa;
    border-radius: 50%;
    margin-left: 0.78vw;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.btn_01 .fr p.p1 a:nth-child(1) {
    margin-left: 0px;
}

.btn_01 .fr p.p1 img {
    display: block;
    width: 100%;
}

.btn_01 .fr p.p1 img.img2 {
    position: absolute;
    left: 0px;
    top: 0px;
    opacity: 0;
}

.btn_01 .fr p.p1 a:hover img.img2 {
    opacity: 1;
}

.btn_01 .fr p.p1 a:hover img.img1 {
    opacity: 0;
}

.btn_01 .fr p.p2 {
    margin-top: 4.63vh;
}

.btn_01 .fr p.p2 label {
    width: 17.19vw;
    height: 2.6vw;
    display: block;
    position: relative;
    border: 1px solid #a2a6ae;
    border-radius: 3px;
    overflow: hidden;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.btn_01 .fr p.p2 label .sp1 {
    width: 100%;
    display: block;
    height: 2.6vw;
    color: #9b9fa8;
    overflow: hidden;
    line-height: 2.6vw;
    padding: 0px 0.78vw;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.btn_01 .fr p.p2 label .sp1 i {
    display: inline-block;
    background: url("../images/btn_01.png") left center no-repeat;
    background-size: 1.04vw;
    padding-left: 1.77vw;
}

.btn_01 .fr p.p2 label .sp1 input {
    width: 100%;
    height: 2.5vw;
    border: 0px;
    color: #222;
}

.btn_01 .fr p.p2 label .sp1 input::-moz-placeholder {
    color: #9b9fa8;
}

.btn_01 .fr p.p2 label .sp1 input::-moz-placeholder {
    color: #9b9fa8;
}

.btn_01 .fr p.p2 label .sp1 input::-ms-input-placeholder {
    color: #9b9fa8;
}

.btn_01 .fr p.p2 label .sp1 input::-webkit-input-placeholder {
    color: #9b9fa8;
}

.btn_01 .fr p.p2 label .sp2 {
    width: 2.86vw;
    height: 100%;
    display: block;
    overflow: hidden;
    border-left: 1px solid #a2a6ae;
    position: absolute;
    right: 0px;
    top: 0px;
    background: url("../images/t_13.png") center no-repeat;
    background-size: 1.77vw;
}

.btn_01 .fr p.p2 label.on .sp2 {
    background: url("../images/t_14.png") center no-repeat;
    background-size: 1.77vw;
}

.btn_01 .fl {
    width: calc(100% - 24.27vw);
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
}

.btn_01 .fl dl {
    overflow: hidden;
    margin: 0px;
    padding: 0px;
}

.btn_01 .fl dl dt {
    width: 100%;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
    font-family: NotoSans_Medium;
    line-height: 1.5;
    margin-bottom: 1.85vh;
}

.btn_01 .fl dl dt a {
    color: #2a2b2e;
}

.btn_01 .fl dl dd {
    width: 100%;
    overflow: hidden;
    margin: 0.93vh 0px;
    padding: 0px;
    line-height: 1.5;
}

.btn_01 .fl dl dd a {
    color: #9b9fa8;
}

.btn_01 .fl dl dd a:hover {
    color: #e60039;
}

.btn_02 {
    width: 100%;
    overflow: hidden;
    background-color: #f1f3f5;
    /* margin-top: 7.41vh; */
    padding: 4.63vh 0px;
    color: #9b9fa8;
    line-height: 1.75;
}

.btn_02 a {
    float: left;
    color: #9b9fa8;
}

.btn_02 a:hover {
    color: #e60039;
}

.btn_02 i {
    display: inline-block;
    float: left;
    width: 1px;
    height: 16px;
    background-color: #9b9fa8;
    margin: 0px 1.04vw;
    margin-top: 0.37vh;
}

.btn_02 .fr a {
    float: none;
}

.w_pc1 {
    display: block !important;
}

.w_pc2 {
    display: none !important;
}

.w_pc3 {
    display: none !important;
}

.ft_62 {
    font-size: 58px;
}

.ft_50 {
    font-size: 48px;
}

.ft_42 {
    font-size: 42px;
}

.ft_32 {
    font-size: 28px;
}

.ft_32 h3 {
    font-size: 28px;
}

.ft_24 {
    font-size: 20px;
}

.ft_20 {
    font-size: 16px;
}

.ft_18 {
    font-size: 14px;
}

.ft_16 {
    font-size: 14px;
}

.n-connect-content {
    display: flex;
}

.n-connect-role {
    width: 332px;
}

.n-connect-role img {
    width: 100%;
}

.n-connect {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.n-connect h3 {
    color: #292929;
    font-weight: 400;
    line-height: 150%;
}

.n-connect-info {
    display: grid;
    grid-template-columns: repeat(2, 160px);
    grid-template-rows: repeat(2, 160px);
    grid-gap: 24px;
    margin-right: 24px;
}

ul.n-connect-info li {
    background-color: #fff;
    width: 100%;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    transition: box-shadow .36s ease;
    background: #f8f9f9;
}

ul.n-connect-info li a {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

ul.n-connect-info li a img {
    width: auto;
    height: 50px;
}

ul.n-connect-info li a span {
    display: block;
    margin-top: 16px;
    color: #7D7D7D;
    font-size: 14px;
    font-weight: 400;
}

ul.n-connect-info li:hover .connect-icon {
    background-position: 0 -50px;
}

ul.n-connect-info li:hover {
    background-color: #E60039;
}

ul.n-connect-info li:hover a span {
    color: #fff;
}

.connect-icon {
    width: 50px;
    height: 50px;
    background-size: cover;
    background-position: 0 0;
}

.connect-icon1 {
    background-image: url(https://singapore-1312056779.cos.ap-singapore.myqcloud.com/site_style/index/upimg/connect1.svg);
}

.connect-icon2 {
    background-image: url(https://singapore-1312056779.cos.ap-singapore.myqcloud.com/site_style/index/upimg/connect2.svg);
}

.connect-icon3 {
    background-image: url(https://singapore-1312056779.cos.ap-singapore.myqcloud.com/site_style/index/upimg/connect3.svg);
}

.connect-icon4 {
    background-image: url(https://singapore-1312056779.cos.ap-singapore.myqcloud.com/site_style/index/upimg/connect4.svg);
}

.connect-icon5 {
    background-image: url(https://singapore-1312056779.cos.ap-singapore.myqcloud.com/site_style/index/upimg/connect5.svg);
}

ul.n-connect-info li:hover .connect-icon5 {
    background-image: url(https://singapore-1312056779.cos.ap-singapore.myqcloud.com/site_style/index/upimg/connect5-hover.svg);
}

@media screen and (max-width: 1700px) {
    .ft_50 {
        font-size: 44px;
    }
    .ft_42 {
        font-size: 36px;
    }
    .in_01_slide .swiper-slide .in_01_txt .in_01txt_c .wraph_in {
        margin: 0px 180px;
    }
    .in_01_slide .in01_next {
        right: 50px;
    }
    .in_01_slide .in01_prev {
        left: 50px;
    }
    .ft_62 {
        font-size: 52px;
    }
}

@media screen and (max-width: 1500px) {
    .ft_62 {
        font-size: 48px;
    }
    .ft_50 {
        font-size: 36px;
    }
    .ft_42 {
        font-size: 32px;
    }
    .ft_32 {
        font-size: 28px;
    }
    .ft_32 h3{
        font-size: 28px;
    }
    .ft_24 {
        font-size: 20px;
    }
    .ft_20 {
        font-size: 16px;
    }
    .ft_18 {
        font-size: 14px;
    }
    .ft_16 {
        font-size: 14px;
    }
}

@media screen and (max-width: 1440px) {
    .wraph_in {
        margin: 0px 5%;
    }
    .wraph_c {
        margin: 0px 5%;
    }
    .in_01_slide .swiper-slide .in_01_bg .img_txt {
        left: 140px;
    }
    .in_01_slide .swiper-slide .in_01_txt .in_01txt_c .wraph_in {
        margin: 0px 140px;
    }
    .in_01_slide .in01_prev {
        left: 0px;
    }
    .in_01_slide .in01_next {
        right: 0px;
    }
    .ft_62 {
        font-size: 42px;
    }
    .ft_50 {
        font-size: 30px;
    }
    .ft_42 {
        font-size: 28px;
    }
    .ft_32 {
        font-size: 18px;
    }
    .ft_32 h3 {
        font-size: 18px;
    }
    .ft_24 {
        font-size: 20px;
    }
    .ft_20 {
        font-size: 16px;
    }
    .ft_18 {
        font-size: 14px;
    }
    .ft_16 {
        font-size: 14px;
    }
    .w_pc1 {
        display: none !important;
    }
    .w_pc2 {
        display: block !important;
    }
    .w_pc3 {
        display: none !important;
    }
    .in_02_c .fr .sp3 {
        background-position-x: 60%;
    }
}

@media screen and (max-width: 1200px) {
    .ft_42 {
        font-size: 24px;
    }
    .n-connect-info {
        grid-template-columns: repeat(2, 140px);
        grid-template-rows: repeat(2, 140px);
        grid-gap: 20px;
    }
    .n-connect-role {
        width: 289px;
    }
}

@media screen and (max-width: 990px) {
    .home-news-lable{
        position: initial;
        bottom: initial;
    }
    .in_02_t .more{
        color: #e60039;
    }
    .three-line-ellipsis {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 99 !important;
        /* 限制 2 行 */
        overflow: hidden;
        text-overflow: ellipsis;
        /* 超出部分显示 ... */
        word-break: break-word;
        /* 防止长单词溢出 */
    }
    .bannerTitlePc {
        display: none !important;
    }
    .bannerTitleH5 {
        display: block !important;
    }
    .in_02_c .fr .sp3 {
        background-position-x: 60%;
    }
    .wraph {
        max-width: 100%;
        margin: 0px auto;
    }
    .wraph_in {
        margin: 0px 20px;
    }
    .wraph_c {
        margin: 0px 20px;
    }
    .w_pch {
        display: none !important;
    }
    .w_waph {
        display: block !important;
    }
    .w_pc1 {
        display: none !important;
    }
    .w_pc2 {
        display: none !important;
    }
    .w_pc3 {
        display: block !important;
    }
    .in_01_slide .swiper-slide {
        background-color: #fff;
    }
    .in_01_slide .swiper-slide .in_01_bg {
        height: auto;
        width: 100%;
    }
    .in_01_slide .swiper-slide .in_01_bg img {
        position: relative;
    }
    .in_01_slide .swiper-slide .in_01_txt {
        position: relative;
        background-color: #f3f3f3;
        align-items: flex-start;
    }
    .in_01_slide .swiper-slide .style_01 .in_01txt_c {
        padding: 20px 0px;
    }
    .in_01_slide .swiper-slide .style_01 .in_01txt_c .p {
        font-size: 18px;
    }
    .in_01_slide .swiper-slide .style_01 .in_01txt_c .wraph_in {
        margin: 0px 20px;
    }
    .in_01_slide .swiper-slide .style_01 .p_btn {
        margin-top: 20px;
    }
    .in_01_slide .swiper-slide .style_01 .p_btn a {
        line-height: 34px;
        padding: 0px 20px;
        margin-left: 10px;
    }
    .in_01_slide .swiper-slide .style_01 .p2 {
        max-width: 100%;
    }
    .in_01_slide .swiper-slide .style_02 {
        color: #2a2b2e;
    }
    .in_01_slide .swiper-slide .style_02 .in_01txt_c {
        padding: 20px 0px;
    }
    .in_01_slide .swiper-slide .style_02 .in_01txt_c .p {
        font-size: 18px;
    }
    .in_01_slide .swiper-slide .style_02 .in_01txt_c .wraph_in {
        margin: 0px 20px;
    }
    .in_01_slide .swiper-slide .style_02 .p_btn {
        margin-top: 20px;
    }
    .in_01_slide .swiper-slide .style_02 .p_btn a {
        line-height: 34px;
        padding: 0px 20px;
        margin-left: 10px;
    }
    .in_01_slide .swiper-slide .style_02 .p2 {
        max-width: 100%;
        color: #2a2b2e;
    }
    .in_01_slide .swiper-slide .style_02 p br {
        display: none;
    }
    .in_02 {
        padding-top: 40px;
    }
    .in_02_t .more {
        position: relative;
        right: initial;
        left: 0px;
        bottom: initial;
        margin-top: 10px;
        background-size: 20px;
        padding-right: 30px;
        line-height: 1.75;
    }
    .in_02_c {
        margin-top: 20px;
    }
    .in_02_c .fr {
        width: 100%;
    }
    .in_02_c .fr a {
        height: auto !important;
    }
    .in_02_c .fr img {
        height: auto;
    }
    .in_02_c .fl {
        width: 100%;
        margin-top: 10px;
    }
    .in_02_c .fl ul li {
        position: relative;
        padding-bottom: 40px;
    }
    .in_02_c .fl ul li em.em1 {
        height: 140px;
    }
    .in_02_c .fl ul li em.em2 {
        padding: 0px 10px;
    }
    .in_02_c .fl ul li em.em2 .sp1 {
        white-space: initial;
    }
    .in_02_c .fl ul li em.em2 .sp2 {
        margin-top: 10px;
        white-space: initial;
    }
    .in_02_c .fl ul li em.em2 .sp3 {
        position: absolute;
        left: 0px;
        bottom: 15px;
        margin: 0px;
    }
    .in_02_c .fl ul li em.em2 .sp3 i {
        background-size: 10px;
        padding-right: 15px;
    }
    .in_02_c .fl ul li a:hover em.em2 span.sp3 i::before {
        width: calc(100% - 15px);
    }
    .in_03 {
        padding-top: 40px;
    }
    .in_03_c {
        margin-top: 20px;
    }
    .in_03_c ul li {
        display: block;
        margin-bottom: 0px;
    }
    .in_03_c ul li .in_03c_img {
        width: 100%;
    }
    .in_03_c ul li .in_03c_txt {
        width: 100%;
        margin-top: 15px;
        padding-bottom: 40px;
    }
    .in_03_c ul li .in_03c_txt .p2 {
        margin-top: 5px;
    }
    .in_03_c ul li .in_03c_txt .p3 {
        margin-top: 20px;
    }
    .in_03_c ul li .in_03c_txt .p3 a {
        background-size: 10px;
        padding-right: 15px;
        line-height: 20px;
    }
    .in_03_c ul li .in_03c_txt .p3 a:hover::before {
        width: calc(100% - 15px);
    }
    .in_04 {
        margin-top: 40px;
        padding: 40px 0px;
    }
    .in_04_c {
        margin-top: 20px;
    }
    .in_04_c ul {
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 20px;
    }
    .home-news{
        padding: 20px;
        height: initial !important;
    }
    .in_04_c ul li em.em2 {
        padding: 20px;
    }
    .in_04_c ul li em.em2 .sp1 {
        line-height: 20px;
        height: 60px;
    }
    .in_04_c ul li em.em2 .sp2 {
        margin-top: 10px;
    }
    .in_05 {
        padding: 40px 0px;
    }
    .in_05 .fl {
        width: 100%;
    }
    .in_05 .fr {
        width: 100%;
        margin-top: 20px;
    }
    .in_05 .fl .p2 {
        margin-top: 20px;
    }
    .in_05 .fl .p2 input.in_05l_txt {
        font-size: 14px;
        height: 50px;
        padding: 0px 10px;
        width: calc(100% - 100px);
    }
    .in_05 .fl .p2 input.in_05l_btn {
        width: 100px;
        height: 50px;
        font-size: 14px;
    }
    .in_05 .fr ul li a::before {
        width: 20px;
        height: 10px;
    }
    .in_05 .fr ul li:hover a::before {
        width: 20px;
    }
    .btnfr {
        margin-top: 40px;
    }
    .btn_01 .wraph_in {
        padding-top: 40px;
    }
    .btn_01 .fr {
        width: 100%;
    }
    .btn_01 .fr p.p1 {
        text-align: center;
    }
    .btn_01 .fr p.p1 a {
        float: none;
        display: inline-block;
        width: 40px;
        margin: 0px 5px;
    }
    .btn_01 .fr p.p2 {
        margin-top: 20px;
    }
    .btn_01 .fr p.p2 label {
        width: 100%;
        height: 46px;
    }
    .btn_01 .fr p.p2 label .sp1 {
        height: 46px;
        line-height: 44px;
        padding: 0px 10px;
    }
    .btn_01 .fr p.p2 label .sp1 i {
        background-size: 16px;
        padding-left: 20px;
    }
    .btn_01 .fr p.p2 label .sp1 input {
        height: 44px;
        font-size: 14px;
    }
    .btn_01 .fr p.p2 label .sp2 {
        width: 60px;
        background-size: 20px;
    }
    .btn_01 .fr p.p2 label.no .sp2 {
        background-size: 20px;
    }
    .btn_01 .fl {
        width: 100%;
        margin-top: 20px;
        display: block;
    }
    .btn_01 .fl dl dt {
        margin-bottom: 0px;
        height: 40px;
        line-height: 40px;
        background: url("../images/t_15.png") right center no-repeat;
        background-size: 16px;
    }
    .btn_01 .fl dl dd {
        display: none;
    }
    .btn_01 .fl dl.on dt {
        background: url("../images/t_16.png") right center no-repeat;
        background-size: 16px;
    }
    .btn_01 .fl dl.on dd {
        display: block;
    }
    .btn_02 {
        margin-top: 20px;
        padding: 20px 0px;
    }
    .in_01_slide .in_01_spfr {
        bottom: 0px !important;
        position: relative;
        margin-top: 20px;
        display: none;
    }
    .in_01_slide .in_01_spfr span {
        width: 19px;
        height: 7px;
        margin: 0px 5px;
        border-radius: 0px 0px 5px 0px;
        background-color: #eee;
    }
    .ft_62 {
        font-size: 32px;
    }
    .ft_50 {
        font-size: 20px;
    }
    .ft_42 {
        font-size: 24px;
    }
    .ft_32 {
        font-size: 18px;
    }
    .ft_32 h3 {
        font-size: 18px;
    }
    .ft_24 {
        font-size: 20px;
    }
    .ft_20 {
        font-size: 16px;
    }
    .ft_18 {
        font-size: 14px;
    }
    .ft_16 {
        font-size: 14px;
    }
    .n-connect {
        flex-direction: column;
        align-items: flex-start;
    }
    ul.n-connect-info {
        margin-right: 0;
        width: 100%;
        grid-template-columns: repeat(1, 100%);
        grid-template-rows: repeat(4, auto);
    }
    ul.n-connect-info li {
        width: 100%;
    }
    ul.n-connect-info li:first-child {
        margin-top: 0;
    }
    ul.n-connect-info li a {
        flex-direction: row;
        align-items: center;
        justify-content: start;
        padding: 20px;
        box-sizing: border-box;
    }
    ul.n-connect-info li a span {
        margin-top: 0;
        margin-left: 24px;
    }
    ul.n-connect-info li a img {
        height: 42px;
    }
    .n-connect-role {
        display: none;
    }
    .n-connect h3 br {
        display: none;
    }
    .n-connect-content {
        margin-top: 24px;
        width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .in_02_t h3 br {
        display: none;
    }
}

@media screen and (max-width: 330px) {
    .in_01_slide .swiper-slide .style_01 .p_btn a {
        padding: 0px 10px;
    }
}

.in_02_t h2 {
    width: 100%;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
    color: #2a2b2e;
    line-height: 1.5;
    font-weight: bold;
}
